
/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

a {
	color: #006699;
	}
	
p, h1, h2, h3, h4, ul, ol, table  { 
margin-top: 0;
	}
	
h2 a {
	color: #000000;
	}
	
	h2 a:hover {
	color: #ffcc00;
	}

.block {
	margin-bottom: 20px;
	}
	
	
ul.menu {
	margin-bottom: 0;
	}	
	
.views-row {
	position: relative; 
	}	
	
.view img {
	margin-bottom: 10px;
	}		
	
.header-group-wrapper .block, 
.main-menu-wrapper .block {
	margin-bottom: 0;	
	}

#header-group-wrapper {
	color: #ffffff;
	background: #000000 url(../images/black-highlight.png) top center no-repeat;
	border-bottom: 4px solid 	#ffcc00;
	box-shadow: 0px 2px 10px 2px rgba(0, 0, 0, 0.2);
	margin-bottom: 10px;
	}
	
#header-group-wrapper a {
	color: #ffffff;
	}	
	
	#header-group-wrapper .text-grey, #header-group-wrapper .text-grey a {
	color: #999999;
	margin-bottom: 6px;
	}	
	
 #header-group-wrapper .text-grey a.active-trail {
	color: #ffcc00;
	}	
	
		#header-group-wrapper .text-grey a:hover {
	color: #ffffff;
	}	
	
#header-group-wrapper .contact-phone {
	font-size: 24px;
	font-weight: bold;
	color: #ffcc00;
	}
	
#header-group-wrapper .contact-address {
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	}
	
#header-group-wrapper .contact-email {
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	}
	
.block.main-menu-inner {
	padding: 5px 0;
	}
	
.block.main-menu a {
    color: #000000;
    font-size: 150%;
    font-weight: bold;
    line-height: 1.5em;
	/* text-shadow: 1px 1px 2px rgba(0,0,0,0.2); */
}

#main-menu-wrapper {
	margin-bottom: 30px;
	}

.main-menu a.active, .main-menu a.active-trail, .main-menu a:hover {
    color: #ffcc00;
	/* text-shadow: 1px 1px 2px rgba(0,0,0,0.6); */
}

.region-main-menu ul li a, .region-main-menu ul li .nolink {
display: block;
padding: 0;
padding-right: 1em;
text-decoration: none;
}

.region-main-menu {
	padding: 6px 0;
	}
	
#breadcrumb, #breadcrumb a {
	font-size: 10px;
	text-transform:uppercase;
	color: #999999;
	}	
	
#breadcrumb * {
	display:inline-block;
	margin: 0;
	padding: 0;
	}
	
#breadcrumb li a:after  {
	content:" / ";
	}
	
	#breadcrumb li {
		margin-right: 4px;
		}
	
	
		#main-wrapper {
 background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 50%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 50%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 50%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 50%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 50%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	}	
	
#footer-wrapper {
	color: #cccccc;
	padding: 15px 0;
background: #666666; /* Old browsers */
background: -moz-linear-gradient(top, #666666 0%, #333333 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#666666), color-stop(100%,#333333)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #666666 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #666666 0%,#333333 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #666666 0%,#333333 100%); /* IE10+ */
background: linear-gradient(to bottom, #666666 0%,#333333 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	box-shadow: 0px 2px 10px 2px rgba(0, 0, 0, 0.2);
	}	
	

	
#footer-wrapper a {
	color: #cccccc;
	}	
	
	#footer-wrapper .fusion-list-bottom-border .inner ul li{
		border-color: 666666;
		}
	
	/* block styles */ 
	
.fusion-list-bottom-border .inner ul li, .fusion-list-bottom-border .view-content div.views-row {
padding: 5px 0 0 0;
margin: 5px 0 0 0;
border-bottom-style: none;
border-bottom-width: none;
line-height: 1.25;
border-top-style: solid;
border-top-width: 1px;
}

.fusion-list-bottom-border .inner ul li ul {
padding: 0;
margin: 0;
border: none;
}

.fusion-list-bottom-border .inner ul li ul li {
padding-left: 15px;
}

.fusion-list-bottom-border .view-content div.views-row {
padding: 10px 0;
}
.fusion-list-bottom-border .inner ul li ul li.last {
border-bottom: none;
}

.clear-left {
	clear: left;
	}
	
.clear-right {
	clear: right;
	}
	
.text-grey {
	color: #999999;
	border-color: #cccccc;
}	

.text-grey a {
	color: #999999;
}	

/*Field styles */

div.views-row {
	position: relative;
	}

.field-shadow {
	 box-shadow: -2px 4px 10px 0px rgba(0, 0, 0, 0.2); 
	}
	
		
.field-absolute {
	position: absolute;
	}	

.field-bottom {
	position: absolute;
	bottom: 10px;
	width: auto;
	}
	
.field-bottom-20 {
	position: absolute;
	bottom: 20px;
	width: auto;
	}

.field-middle {
	top: 66%;
	position: absolute;
	}	

.field-left {
	position: absolute; 
	left: 0;
	width: auto;
	}	
	
.field-right {
	position: absolute; 
	right: 0;
	width: auto;
	}	
	
.field-half {
	width: 45%;
	}		
	
.field-black {
	background: #000000;
	color: #ffffff;
	padding: 6px 10px;
	opacity: 0.7;
	}
	
	.field-black a { 
	color:#ffffff;
	opacity: 1;
	}
	
.field-yellow {
	background: #ffcc00;
	color: #000000;
	padding: 20px 10px 10px 20px;
	}	
	
.field-yellow a, .field-yellow h2 a, .field-yellow h2 a:hover {
	color: #000000;
	font-weight: bold;
	}

/* block lists */

.view-block-list .views-row {
padding: 20px;
background: #eeeeee;
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0.5, #EFEFEF),
	color-stop(0.8, #DDDDDD)
);
background-image: -o-linear-gradient(bottom, #EFEFEF 50%, #DDDDDD 80%);
background-image: -moz-linear-gradient(bottom, #EFEFEF 50%, #DDDDDD 80%);
background-image: -webkit-linear-gradient(bottom, #EFEFEF 50%, #DDDDDD 80%);
background-image: -ms-linear-gradient(bottom, #EFEFEF 50%, #DDDDDD 80%);
background-image: linear-gradient(to bottom, #EFEFEF 50%, #DDDDDD 80%);
margin: 20px 0;
min-height: 120px;
overflow: hidden;
position: relative;
box-shadow: -2px 4px 6px 2px rgba(0, 0, 0, 0.25);
}

.view-block-list .views-row img {
float: right;
margin: -20px -20px -20px 20px;
}
	
.view-block-list .views-row .enquiry a {
position: absolute;
bottom: 0;
left: 0;
padding: 10px 20px;
font-size: 125%;
background: #cccccc;
color: #333333;
font-weight: bold;
}

.view-block-list .views-row .enquiry a:hover {

background: #FFCC00;
color: #000000;
text-decoration: none;
}

.fusion-float-imagefield-left img {
	float: left;
	margin: 0 20px 20px 0;
	}

table.views-view-grid {
	margin: -10px -10px 0 -10px;
	}
	
table.views-view-grid td {
	padding: 10px;
	}
	
.views-field-field-image a {
	line-height: 1em;
	}	
	
.row-margin .views-row, .row-margin.views-row {
	margin-bottom: 20px;
	}
		
	
/* front */

#pid-front #preface-top-inner {
	position: relative;
	}
	
#pid-front #block-system-main {
    position: absolute;
    z-index: 200;
    width: 400px;
    background: #ffcc00;
    bottom: 40px;
    right: 10px;
    padding: 20px;
    box-shadow: -2px 4px 6px rgba(0,0,0, 0.25);
	margin: 0;
}

#pid-front #block-system-main div {
padding: 0;
margin: 0;
}

#pid-front .field-bottom {
	position: absolute;
	bottom: 18px;
	width: auto;
	}

#block-views-contact_block-block {
	margin-top: 15px;
	}
	
